aboutsummaryrefslogtreecommitdiffstats
path: root/testing/multipath-tools/APKBUILD
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2009-04-16 12:02:36 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2009-04-16 12:02:36 +0000
commit7037911e4f49b8f952fadae49587605c14f9f1d5 (patch)
tree0cbb08b8dba973c613f37759fa41fc0174f67d9d /testing/multipath-tools/APKBUILD
parent812377410c6827c36b4bea57b57c9b484b3b58ba (diff)
downloadaports-7037911e4f49b8f952fadae49587605c14f9f1d5.tar.gz
aports-7037911e4f49b8f952fadae49587605c14f9f1d5.tar.bz2
aports-7037911e4f49b8f952fadae49587605c14f9f1d5.tar.xz
testing/multipath-tools: prevent build in parallel
Diffstat (limited to 'testing/multipath-tools/APKBUILD')
-rw-r--r--testing/multipath-tools/APKBUILD6
1 files changed, 5 insertions, 1 deletions
diff --git a/testing/multipath-tools/APKBUILD b/testing/multipath-tools/APKBUILD
index e55f33116c..9576d7ec3f 100644
--- a/testing/multipath-tools/APKBUILD
+++ b/testing/multipath-tools/APKBUILD
@@ -19,7 +19,11 @@ build() {
patch Makefile < ../../Makefile.patch
find . -name Makefile -exec sed -i -e 's/glibc/uclibc/g' {} \;
- make prefix="$pkgdir/usr" sysconfdir="$pkgdir/etc" mandir="$pkgdir/usr/share/man" infodir="$pkgdir/usr/share/info" || return 1
+ make -j1 \
+ prefix="/usr" \
+ sysconfdir="/etc" \
+ mandir="/usr/share/man" \
+ infodir="/usr/share/info" || return 1
make DESTDIR="$pkgdir" install
}